Last-Modified: Wed, 12 Mar 2025 05:06:59 GMT
Expires: Sat, 10 Mar 2035 05:06:59 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>gsoc2013-evolution - Google Summer of Code 2013 - GNOME - Archive Integration workspace</title>
<meta name='generator' content='cgit '/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/~lantw44/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://tfcis.org/~lantw44/cgit/gsoc2013-evolution/atom/po/tr.po?h=EVOLUTION_2_27_4' type='application/atom+xml'/>
<link rel='vcs-git' href='https://www.tfcis.org/~lantw44/git/gsoc2013-evolution' title='gsoc2013-evolution Git repository'/>
<link rel='vcs-git' href='https://www.lant.com.tw/~lantw44/git/gsoc2013-evolution' title='gsoc2013-evolution Git repository'/>
<link rel='vcs-git' href='https://phantom.tfcis.org/~lantw44/git/gsoc2013-evolution' title='gsoc2013-evolution Git repository'/>
<link rel='vcs-git' href='https://www.csie.ntu.edu.tw/~b01902062/git/gsoc2013-evolution' title='gsoc2013-evolution Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/~lantw44/cgit/'><img src='/~lantw44/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/~lantw44/cgit/'>index</a> : <a title='gsoc2013-evolution' href='/~lantw44/cgit/gsoc2013-evolution/'>gsoc2013-evolution</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='095d7d0aca21f19a626fb15f2da4311b112bd9f4'/><select name='h' onchange='this.form.submit();'>
<option value='archive-integration'>archive-integration</option>
<option value='archive-integration-review'>archive-integration-review</option>
<option value='master'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Google Summer of Code 2013 - GNOME - Archive Integration workspace</td><td class='sub right'></td></tr></table>
<table class='tabs'><tr><td>
<a href='/~lantw44/cgit/gsoc2013-evolution/about/?h=EVOLUTION_2_27_4'>about</a><a href='/~lantw44/cgit/gsoc2013-evolution/?h=EVOLUTION_2_27_4'>summary</a><a href='/~lantw44/cgit/gsoc2013-evolution/refs/?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>refs</a><a href='/~lantw44/cgit/gsoc2013-evolution/log/po/tr.po?h=EVOLUTION_2_27_4'>log</a><a href='/~lantw44/cgit/gsoc2013-evolution/tree/po/tr.po?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>tree</a><a class='active' href='/~lantw44/cgit/gsoc2013-evolution/commit/po/tr.po?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>commit</a><a href='/~lantw44/cgit/gsoc2013-evolution/diff/po/tr.po?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>diff</a><a href='/~lantw44/cgit/gsoc2013-evolution/stats/po/tr.po?h=EVOLUTION_2_27_4'>stats</a></td><td class='form'><form class='right' method='get' action='/~lantw44/cgit/gsoc2013-evolution/log/po/tr.po'>
<input type='hidden' name='h' value='EVOLUTION_2_27_4'/><input type='hidden' name='id' value='095d7d0aca21f19a626fb15f2da4311b112bd9f4'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/~lantw44/cgit/gsoc2013-evolution/commit/?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>root</a>/<a href='/~lantw44/cgit/gsoc2013-evolution/commit/po?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>po</a>/<a href='/~lantw44/cgit/gsoc2013-evolution/commit/po/tr.po?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>tr.po</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='EVOLUTION_2_27_4'/><input type='hidden' name='id' value='095d7d0aca21f19a626fb15f2da4311b112bd9f4'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Fatih Demir &lt;kabalak@src.gnome.org&gt;</td><td class<span style="color:#3a3935">---</span>
<span style="color:#003cff"># default config for ec2 instances</span>

<span style="color:#a52a35">instance_type:</span>      c4.xlarge  
<span style="color:#a52a35">security_group:</span>     client<span style="color:#3a3935">-</span>tests

<span style="color:#a52a35">image:</span>              ami<span style="color:#3a3935">-</span><span style="color:#ff00ff">9</span>eaa1cf6
<span style="color:#a52a35">region:</span>             us<span style="color:#3a3935">-</span>east<span style="color:#3a3935">-</span><span style="color:#ff00ff">1</span>
<span style="color:#a52a35">keypair:</span>            christoph

<span style="color:#003cff"># limit access to AWS to these clients in CDIR notation</span>
<span style="color:#a52a35">ip_access_range:</span>    <span style="color:#2e8b57">0.0.0.0/0</span>


<span style="color:#a52a35">project_description:</span> <span style="color:#2e8b57">https://g</span>ithub.com/ethereum/tests

<span style="color:#a52a35">total_no_instances:</span> <span style="color:#ff00ff">3</span>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit </a> (<a href='https://git-scm.com/'>git 2.34.1</a>) at 2025-03-12 13:07:00 +0800</div>
</div> <!-- id=cgit -->
</body>
</html>
a href='/~lantw44/cgit/gsoc2013-evolution/snapshot/gsoc2013-evolution-095d7d0aca21f19a626fb15f2da4311b112bd9f4.tar.gz'>gsoc2013-evolution-095d7d0aca21f19a626fb15f2da4311b112bd9f4.tar.gz</a><br/><a href='/~lantw44/cgit/gsoc2013-evolution/snapshot/gsoc2013-evolution-095d7d0aca21f19a626fb15f2da4311b112bd9f4.tar.zst'>gsoc2013-evolution-095d7d0aca21f19a626fb15f2da4311b112bd9f4.tar.zst</a><br/><a href='/~lantw44/cgit/gsoc2013-evolution/snapshot/gsoc2013-evolution-095d7d0aca21f19a626fb15f2da4311b112bd9f4.zip'>gsoc2013-evolution-095d7d0aca21f19a626fb15f2da4311b112bd9f4.zip</a><br/></td></tr></table>
<div class='commit-subject'>Update</div><div class='commit-msg'>svn path=/trunk/; revision=8931
</div><div class='diffstat-header'><a href='/~lantw44/cgit/gsoc2013-evolution/diff/?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>Diffstat</a> (limited to 'po/tr.po')</div><table summary='diffstat' class='diffstat'><tr><td class='mode'>-rw-r--r--</td><td class='upd'><a href='/~lantw44/cgit/gsoc2013-evolution/diff/po/tr.po?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>po/tr.po</a></td><td class='right'>2369</td><td class='graph'><table summary='file diffstat' width='100%'><tr><td class='add' style='width: 50.1%;'/><td class='rem' style='width: 49.9%;'/><td class='none' style='width: 0.0%;'/></tr></table></td></tr>
</table><div class='diffstat-summary'>1 files changed, 1187 insertions, 1182 deletions</div><table summary='diff' class='diff'><tr><td><div class='head'>diff --git a/po/tr.po b/po/tr.po<br/>index faa8e36619..6fd356325b 100644<br/>--- a/<a href='/~lantw44/cgit/gsoc2013-evolution/tree/po/tr.po?h=EVOLUTION_2_27_4&amp;id=82a856a14dc2fdbc1f00ea397c25199c216e0a9f'>po/tr.po</a><br/>+++ b/<a href='/~lantw44/cgit/gsoc2013-evolution/tree/po/tr.po?h=EVOLUTION_2_27_4&amp;id=095d7d0aca21f19a626fb15f2da4311b112bd9f4'>po/tr.po</a></div><div class='hunk'>@@ -5,19 +5,19 @@</div><div class='ctx'> msgid ""</div><div class='ctx'> msgstr ""</div><div class='ctx'> "Project-Id-Version: evolution 0.9\n"</div><div class='del'>-"POT-Creation-Date: 2001-03-08 20:06+0100\n"</div><div class='del'>-"PO-Revision-Date: 2001-03-08 20:07+0100\n"</div><div class='add'>+"POT-Creation-Date: 2001-03-25 19:01+0200\n"</div><div class='add'>+"PO-Revision-Date: 2001-03-25 19:30+0200\n"</div><div class='ctx'> "Last-Translator: G�rkem �etin &lt;gorkem@gelecek.com.tr&gt;\n"</div><div class='ctx'> "Language-Team: GNOME Turk &lt;gnome-turk@gnome.org&gt;\n"</div><div class='ctx'> "MIME-Version: 1.0\n"</div><div class='ctx'> "Content-Type: text/plain; charset=iso-8859-9\n"</div><div class='ctx'> "Content-Transfer-Encoding: 8bit\n"</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3053</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3255</div><div class='ctx'> msgid "Card: "</div><div class='ctx'> msgstr "Kart: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3055</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3257</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Name: "</div><div class='hunk'>@@ -25,7 +25,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "�sim: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3056</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3258</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Prefix:     "</div><div class='hunk'>@@ -33,7 +33,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �nek:     "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3057</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3259</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Given:      "</div><div class='hunk'>@@ -41,7 +41,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Verilen:      "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3058</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3260</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Additional: "</div><div class='hunk'>@@ -49,7 +49,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Ek: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3059</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3261</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Family:     "</div><div class='hunk'>@@ -57,7 +57,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Aile:     "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3060</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3262</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Suffix:     "</div><div class='hunk'>@@ -65,7 +65,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Sonek:     "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3074</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3276</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Birth Date: "</div><div class='hunk'>@@ -73,7 +73,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Do�um G�n�: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3085</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3287</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Address:"</div><div class='hunk'>@@ -81,7 +81,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Adres:"</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3087</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3289</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Postal Box:  "</div><div class='hunk'>@@ -89,7 +89,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Posta Kutusu:  "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3088</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3290</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Ext:         "</div><div class='hunk'>@@ -97,7 +97,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Di�er:         "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3089</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3291</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Street:      "</div><div class='hunk'>@@ -105,7 +105,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Cadde:      "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3090</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3292</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  City:        "</div><div class='hunk'>@@ -113,7 +113,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �ehir:        "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3091</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3293</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Region:      "</div><div class='hunk'>@@ -121,7 +121,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  B�lge:      "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3092</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3294</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Postal Code: "</div><div class='hunk'>@@ -129,7 +129,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Posta Kodu: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3093</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3295</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Country:     "</div><div class='hunk'>@@ -137,13 +137,13 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �lke:     "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3106</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3308</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Delivery Label: "</div><div class='ctx'> msgstr ""</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3118</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3320</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Telephones:\n"</div><div class='hunk'>@@ -151,7 +151,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Telefonlar:\n"</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3121</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3323</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Telephone:"</div><div class='hunk'>@@ -159,7 +159,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Telefon:"</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3145</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3347</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "E-mail:\n"</div><div class='hunk'>@@ -167,7 +167,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "E-posta:\n"</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3148</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3350</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "E-mail:"</div><div class='hunk'>@@ -175,7 +175,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "E-posta:"</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3167</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3369</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Mailer: "</div><div class='hunk'>@@ -183,7 +183,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Postalay�c�: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3173</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3375</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Time Zone: "</div><div class='hunk'>@@ -191,7 +191,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Zaman Dilimi: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3181</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3383</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Geo Location: "</div><div class='hunk'>@@ -199,7 +199,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Co�rafi Konum: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3185</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3387</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Business Role: "</div><div class='hunk'>@@ -207,7 +207,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Meslek: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3197</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3399</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Org: "</div><div class='hunk'>@@ -215,7 +215,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Kurum: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3198</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3400</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Name:  "</div><div class='hunk'>@@ -223,7 +223,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �sim:  "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3199</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3401</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Unit:  "</div><div class='hunk'>@@ -231,7 +231,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �nite:  "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3200</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3402</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Unit2: "</div><div class='hunk'>@@ -239,7 +239,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �nite2: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3201</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3403</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Unit3: "</div><div class='hunk'>@@ -247,7 +247,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �nite3: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3202</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3404</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  Unit4: "</div><div class='hunk'>@@ -255,7 +255,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "  �nite5: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3206</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3408</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Categories: "</div><div class='hunk'>@@ -263,7 +263,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "S�n�flar: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3207</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3409</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Comment: "</div><div class='hunk'>@@ -281,7 +281,7 @@ msgstr ""</div><div class='ctx'> #.</div><div class='ctx'> #. add_SoundType (string, crd-&gt;sound.type);</div><div class='ctx'> #. }</div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3220</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3422</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Unique String: "</div><div class='hunk'>@@ -289,7 +289,7 @@ msgstr ""</div><div class='ctx'> "\n"</div><div class='ctx'> "�zel Dizi: "</div><div class='ctx'> </div><div class='del'>-#: addressbook/backend/ebook/e-card.c:3223</div><div class='add'>+#: addressbook/backend/ebook/e-card.c:3425</div><div class='ctx'> msgid ""</div><div class='ctx'> "\n"</div><div class='ctx'> "Public Key: "</div><div class='hunk'>@@ -299,143 +299,24 @@ msgstr ""</div><div class='ctx'> </div><div class='ctx'> #: addressbook/backend/ebook/GNOME_Evolution_Addressbook_GnomeCard_Importer.oaf.in.h:1</div><div class='ctx'> msgid "Factory to import GnomeCard files into Evolution."</div><div class='del'>-msgstr ""</div><div class='add'>+msgstr "GnomeCard dosyalar�n� Evolution'a aktar�m mimarisi."</div><div class='ctx'> </div><div class='ctx'> #: addressbook/backend/ebook/GNOME_Evolution_Addressbook_GnomeCard_Importer.oaf.in.h:2</div><div class='ctx'> msgid "Imports GnomeCard files into Evolution."</div><div class='del'>-msgstr ""</div><div class='add'>+msgstr "GnomeCard dosyalar�n� Evolution'a aktar�r."</div><div class='ctx'> </div><div class='ctx'> #: addressbook/backend/ebook/load-gnomecard-addressbook.c:16</div><div class='ctx'> #: addressbook/backend/ebook/load-pine-addressbook.c:17</div><div class='ctx'> #: addressbook/backend/ebook/test-client-list.c:18</div><div class='ctx'> #: addressbook/backend/ebook/test-client.c:29</div><div class='ctx'> #: addressbook/conduit/address-conduit.c:1089</div><div class='del'>-#: addressbook/gui/component/addressbook-factory.c:38</div><div class='add'>+#: addressbook/gui/component/addressbook-factory.c:40</div><div class='ctx'> #: calendar/conduits/calendar/calendar-conduit.c:1151</div><div class='ctx'> #: calendar/conduits/todo/todo-conduit.c:965</div><div class='ctx'> #: calendar/gui/alarm-notify/notify-main.c:68 calendar/gui/main.c:54</div><div class='ctx'> msgid "Could not initialize Bonobo"</div><div class='ctx'> msgstr "Bonobo'yu ba�latamad�m"</div><div class='ctx'> </div><div class='del'>-#. This array must be in the same order as enumerations</div><div class='del'>-#. in GnomePilotConduitSyncType as they are used as index.</div><div class='del'>-#. Custom type implies Disabled state.</div><div class='del'>-#.</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:77</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:77</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:77</div><div class='del'>-msgid "Disabled"</div><div class='del'>-msgstr "Etkisiz"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:78</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:78</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:78</div><div class='del'>-msgid "Synchronize"</div><div class='del'>-msgstr "E�zamanla"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:79</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:79</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:79</div><div class='del'>-msgid "Copy From Pilot"</div><div class='del'>-msgstr "Pilot'tan Kopyala"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:80</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:80</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:80</div><div class='del'>-msgid "Copy To Pilot"</div><div class='del'>-msgstr "Pilot'a Kopyala"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:81</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:81</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:81</div><div class='del'>-msgid "Merge From Pilot"</div><div class='del'>-msgstr "Pilot'tan Birle�tir"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:82</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:82</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:82</div><div class='del'>-msgid "Merge To Pilot"</div><div class='del'>-msgstr "Pilot'a Birle�tir"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:121</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:121</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:121</div><div class='del'>-msgid "JP Rosevear &lt;jpr@helixcode.com&gt;"</div><div class='del'>-msgstr "JP Rosevear &lt;jpr@helixcode.com&gt;"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:122</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:122</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:122</div><div class='del'>-msgid "Original Author:"</div><div class='del'>-msgstr "Programc�(lar):"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:123</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:123</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:123</div><div class='del'>-msgid "Eskil Heyn Olsen &lt;deity@eskil.dk&gt;"</div><div class='del'>-msgstr "Eskil Heyn Olsen &lt;deity@eskil.dk&gt;"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:127</div><div class='del'>-msgid "Evolution Addressbook Conduit"</div><div class='del'>-msgstr "Evolution Adres Defteri"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:128</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:128</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:128</div><div class='del'>-msgid "(C) 1998-2000 the Free Software Foundation and Helix Code"</div><div class='del'>-msgstr "(C) 1998-2000 Free Software Foundation ve Helix Code"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:130</div><div class='del'>-msgid "Configuration utility for the evolution addressbook conduit.\n"</div><div class='del'>-msgstr "Evolution adres defteri yap�land�rma program�\n"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:131</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:131</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:131</div><div class='del'>-msgid "gnome-unknown.xpm"</div><div class='del'>-msgstr "gnome-unknown.xpm"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:162</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:162</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:162</div><div class='del'>-msgid "Synchronize Action"</div><div class='del'>-msgstr "��lemi E�zamanla"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:214</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:215</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:214</div><div class='del'>-msgid "Conduit state"</div><div class='del'>-msgstr ""</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:266</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:279</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:267</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:280</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:266</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:279</div><div class='del'>-msgid ""</div><div class='del'>-"No pilot configured, please choose the\n"</div><div class='del'>-"'Pilot Link Properties' capplet first."</div><div class='del'>-msgstr ""</div><div class='del'>-"Ayarl� pilot yok. L�tfen 'Pilot Ba�lant�\n"</div><div class='del'>-"�zellikleri' b�l�m�ne gidiniz."</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:285</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:286</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:285</div><div class='del'>-msgid "Not connected to the gnome-pilot daemon"</div><div class='del'>-msgstr "gnome-pilot program�na ba�lant� kurulmad�"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/address-conduit-control-applet.c:290</div><div class='del'>-#: calendar/conduits/calendar/calendar-conduit-control-applet.c:291</div><div class='del'>-#: calendar/conduits/todo/todo-conduit-control-applet.c:290</div><div class='del'>-msgid ""</div><div class='del'>-"An error occured when trying to fetch\n"</div><div class='del'>-"pilot list from the gnome-pilot daemon"</div><div class='del'>-msgstr ""</div><div class='del'>-"gnome-pilot program�ndan pilot listesi\n"</div><div class='del'>-"al�n�rken bir hata olu�tu"</div><div class='del'>-</div><div class='ctx'> #: addressbook/conduit/address-conduit.c:201</div><div class='ctx'> msgid "Cursor could not be loaded\n"</div><div class='ctx'> msgstr "�mle� y�klenemedi\n"</div><div class='hunk'>@@ -461,19 +342,11 @@ msgstr "Wombat ba�lat�lamad�"</div><div class='ctx'> msgid "Could not read pilot's Address application block"</div><div class='ctx'> msgstr "Pilot adres uygulama defteri okunamad�"</div><div class='ctx'> </div><div class='del'>-#: addressbook/conduit/e-address-conduit-control-applet.desktop.in.h:1</div><div class='del'>-msgid "Configure the address conduit"</div><div class='del'>-msgstr "Adres par�as�n�n ayarlar�"</div><div class='del'>-</div><div class='del'>-#: addressbook/conduit/e-address-conduit-control-applet.desktop.in.h:2</div><div class='del'>-msgid "Evolution Address conduit "</div><div class='del'>-msgstr "Adres par�as�"</div><div class='del'>-</div><div class='ctx'> #: addressbook/contact-editor/contact-editor.glade.h:1</div><div class='ctx'> #: addressbook/gui/component/addressbook-config.glade.h:1</div><div class='ctx'> #: calendar/gui/e-meeting-dialog.glade.h:1</div><div class='ctx'> #: calendar/gui/event-editor-dialog.glade.h:2 filter/filter.glade.h:1</div><div class='del'>-#: mail/mail-config.glade.h:4</div><div class='add'>+#: mail/mail-config.glade.h:5</div><div class='ctx'> msgid "Add"</div><div class='ctx'> msgstr "Ekle"</div><div class='ctx'> </div><div class='hunk'>@@ -514,7 +387,7 @@ msgstr "Farkl� Dosyala:"</div><div class='ctx'> </div><div class='ctx'> #: addressbook/contact-editor/contact-editor.glade.h:10</div><div class='ctx'> #: executive-summary/component/executive-summary-config.glade.h:3</div><div class='del'>-#: mail/mail-config.glade.h:27</div><div class='add'>+#: mail/mail-config.glade.h:28</div><div class='ctx'> msgid "General"</div><div class='ctx'> msgstr "Genel"</div><div class='ctx'> </div><div class='hunk'>@@ -531,7 +404,7 @@ msgid "Phone Types"</div><div class='ctx'> msgstr "Telefon T�rleri"</div><div class='ctx'> </div><div class='ctx'> #: addressbook/contact-editor/contact-editor.glade.h:14</div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1235</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1271</div><div class='ctx'> msgid "Primary Email"</div><div class='ctx'> msgstr "Birincil E-posta Adresi"</div><div class='ctx'> </div><div class='hunk'>@@ -544,7 +417,7 @@ msgid "Web page address:"</div><div class='ctx'> msgstr "Web adresi:"</div><div class='ctx'> </div><div class='ctx'> #: addressbook/contact-editor/contact-editor.glade.h:17</div><div class='del'>-#: mail/mail-config.glade.h:80</div><div class='add'>+#: mail/mail-config.glade.h:82</div><div class='ctx'> msgid "_Add"</div><div class='ctx'> msgstr "_Ekle"</div><div class='ctx'> </div><div class='hunk'>@@ -569,8 +442,8 @@ msgid "_Company:"</div><div class='ctx'> msgstr "�_irket:"</div><div class='ctx'> </div><div class='ctx'> #: addressbook/contact-editor/contact-editor.glade.h:23</div><div class='del'>-#: mail/mail-config.glade.h:81 ui/evolution-event-editor.xml.h:57</div><div class='del'>-#: ui/evolution-mail.xml.h:60 ui/evolution-task-editor-dialog.xml.h:69</div><div class='add'>+#: mail/mail-config.glade.h:83 ui/evolution-event-editor.xml.h:57</div><div class='add'>+#: ui/evolution-mail.xml.h:59 ui/evolution-task-editor-dialog.xml.h:69</div><div class='ctx'> msgid "_Delete"</div><div class='ctx'> msgstr "_Sil"</div><div class='ctx'> </div><div class='hunk'>@@ -622,113 +495,129 @@ msgstr "_Bu mektupla�ma adresidir"</div><div class='ctx'> msgid "Delete Contact?"</div><div class='ctx'> msgstr "Ba�lant�y� Sil?"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:578</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:590</div><div class='ctx'> msgid "This contact belongs to these categories:"</div><div class='del'>-msgstr ""</div><div class='add'>+msgstr "Bu ba�lant� ad� a�a��daki s�n�fland�rmalara girer:"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1193</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:601</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1229</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:628</div><div class='ctx'> msgid "Assistant"</div><div class='ctx'> msgstr "Yard�mc�"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1194</div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1261</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:581</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1230</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1297</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:608</div><div class='ctx'> msgid "Business"</div><div class='ctx'> msgstr "Meslek"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1195</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:588</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1231</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:615</div><div class='ctx'> msgid "Business 2"</div><div class='ctx'> msgstr "2. Meslek"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1196</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:586</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1232</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:613</div><div class='ctx'> msgid "Business Fax"</div><div class='ctx'> msgstr "��yeri Faks�"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1197</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1233</div><div class='ctx'> msgid "Callback"</div><div class='ctx'> msgstr "Geri Arama"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1198</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:585</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1234</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:612</div><div class='ctx'> msgid "Car"</div><div class='ctx'> msgstr "Araba"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1199</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1235</div><div class='ctx'> msgid "Company"</div><div class='ctx'> msgstr "�irket"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1200</div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1262</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:582</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1236</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1298</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:609</div><div class='ctx'> msgid "Home"</div><div class='ctx'> msgstr "Ev"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1201</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:589</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1237</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:616</div><div class='ctx'> msgid "Home 2"</div><div class='ctx'> msgstr "2. ev"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1202</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:587</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1238</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:614</div><div class='ctx'> msgid "Home Fax"</div><div class='ctx'> msgstr "Ev Faks�"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1203</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:590</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1239</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:617</div><div class='ctx'> msgid "ISDN"</div><div class='ctx'> msgstr "ISDN"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1204</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:584</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1240</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:611</div><div class='ctx'> msgid "Mobile"</div><div class='ctx'> msgstr "Cep"</div><div class='ctx'> </div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1205</div><div class='del'>-#: addressbook/contact-editor/e-contact-editor.c:1263</div><div class='del'>-#: addressbook/gui/widgets/e-addressbook-view.c:591</div><div class='del'>-#: calendar/gui/e-meeting-dialog.glade.h:14 mail/mail-config.glade.h:46</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1241</div><div class='add'>+#: addressbook/contact-editor/e-contact-editor.c:1299</div><div class='add'>+#: addressbook/gui/widgets/e-addressbook-view.c:618</div><div class='add'>+#: calendar/gui/e-meeting-dialog.glade.h:14 mail/mail-config.glade.h:48</div>